BODY {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
TABLE {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
.outer {
	WIDTH: 764px
}
.blue {
	BACKGROUND-COLOR: #000033
}
.black {
	BACKGROUND-COLOR: #000000
}
.white {
	BACKGROUND-COLOR: #ffffff
}
.orange {
	BACKGROUND-COLOR: #ff9900
}
.grey {
	BACKGROUND-COLOR: #c6d0da
}
.utilitybox {
	WIDTH: 764px; HEIGHT: 20px; BACKGROUND-COLOR: #2a649b
}
.utilityboxcontent P {
	MARGIN-TOP: 4px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #ffffff; FONT-FAMILY: arial,helvetica,sans-serif
}
.utilityboxcontent A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.utilityboxcontentsearch {
	WIDTH: 210px
}
.utilityboxcontentsearch P {
	MARGIN-TOP: 4px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #ffffff; FONT-FAMILY: arial,helvetica,sans-serif
}
.searchtextinput {
	FONT-SIZE: 10px; WIDTH: 125px; COLOR: #000000; BORDER-TOP-STYLE: none; FONT-FAMILY: arial,helvetica,sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 15px; BORDER-BOTTOM-STYLE: none
}
.button {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.navigation {
	BACKGROUND-IMAGE: url("misc/navigation_background.jpg"); WIDTH: 153px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 370px
}
.nav A {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: left top; DISPLAY: block; PADDING-LEFT: 27px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url("buttons/nav_off.gif"); PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial,helvetica,sans-serif; TEXT-DECORATION: none
}
.nav A:hover {
	BACKGROUND-IMAGE: url("buttons/nav_on.gif"); COLOR: #ffffff; BACKGROUND-COLOR: #2a649b
}
.navon A {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: left top; DISPLAY: block; PADDING-LEFT: 27px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url("buttons/nav_on.gif"); PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #2a649b; TEXT-DECORATION: none
}
.subnav A {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: left top; DISPLAY: block; PADDING-LEFT: 27px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url("buttons/subnav_off.gif"); PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.subnav A:hover {
	BACKGROUND-IMAGE: url("buttons/subnav_on.gif"); COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.subnavon A {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: left top; DISPLAY: block; PADDING-LEFT: 27px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url("buttons/subnav_on.gif"); PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.panelheader {
	WIDTH: 226px; HEIGHT: 19px; BACKGROUND-COLOR: #63808f
}
.panelheader H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; WIDTH: 221px; COLOR: #ffffff; FONT-FAMILY: arial,helvetica,sans-serif
}
.panelstory {
	FONT-SIZE: 10px; WIDTH: 226px; COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
.panelstory H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif
}
.panelstory P {
	MARGIN-TOP: 15px; MARGIN-BOTTOM: 0px; LINE-HEIGHT: 12px
}
.panelstory A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.loginheader {
	WIDTH: 118px; HEIGHT: 19px; BACKGROUND-COLOR: #000033
}
.loginheader H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; WIDTH: 113px; COLOR: #ffffff; FONT-FAMILY: arial,helvetica,sans-serif
}
.loginbox {
	WIDTH: 118px; BACKGROUND-COLOR: #d6e3ef
}
.logincontent {
	FONT-SIZE: 10px; COLOR: #63808f; FONT-FAMILY: arial,helvetica,sans-serif
}
.logincontent A {
	COLOR: #63808f; TEXT-DECORATION: underline
}
.logintextinput {
	FONT-SIZE: 10px; WIDTH: 55px; COLOR: #000000; BORDER-TOP-STYLE: none; FONT-FAMILY: arial,helvetica,sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 15px; BORDER-BOTTOM-STYLE: none
}
.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: arial,helvetica,sans-serif
}
.footer A {
	COLOR: #63808f; TEXT-DECORATION: none
}
.footerline {
	WIDTH: 601px; BACKGROUND-COLOR: #cc0000
}
.content {
	FONT-SIZE: 12px; COLOR: #000033; FONT-FAMILY: arial,helvetica,sans-serif
}
.content H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px; FONT-FAMILY: arial,helvetica,sans-serif
}
.content H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; FONT-FAMILY: arial,helvetica,sans-serif
}
.contentlinks A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #63808f; FONT-FAMILY: arial,helvetica,sans-serif; TEXT-DECORATION: none
}

